

/* ==========================================================================
   Dominik Walleser, Next Web Generation Copyright 2014
   ========================================================================== */
body{
    /* background: #6699CC; */
    background: #fff;
    color: #fff;
}

.header{
    background: #003366;
}

.headerimg{
    padding-left: 10px;
    padding-right: 10px;
}

.carousel {
    margin-left: 10px;
    margin-right: 10px;
}

footer{
    color: #000;
}

hr{
    border-top: 1px solid #ccc;
}

/* DROPDOWN MENU ON HOVER */
@media (min-width: 979px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

.btn{
    border-radius: 0;
}

.flags{
    padding-top: 15px;
}

.navbar {
    border-radius: 0;
}

.navbar-inverse {
    background-image: -webkit-gradient(linear,left 0,left 100%,from(#003366),to(#003366));
    background-image: -webkit-linear-gradient(top,#003366,0%,#003366,100%);
    background-image: -moz-linear-gradient(top,#003366 0,#003366 100%);
    background-image: linear-gradient(to bottom,#003366 0,#003366 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff003366',endColorstr='#ff003366',GradientType=0);
}

.navbar-inverse .navbar-nav>.active>a {
    background-image: -webkit-linear-gradient(top,#6699CC 0,#6699CC 100%);
    background-image: linear-gradient(to bottom,#6699CC 0,#6699CC 100%);
}

.navbar-inverse { background-color: #003366}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #6699CC}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #6699CC}
.dropdown-menu { background-color: #003366}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #fff}
.navbar-inverse { border-top: 1px solid #094784;border-bottom: 1px solid #094784;}
.navbar-inverse .navbar-brand { color: #FFFFFF}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #FFFFFF}
.dropdown-menu>li>a { color: #FFFFFF; border-bottom: 1px solid #fff}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}
.dropdown-menu li > a:hover, .dropdown-menu li > a:active, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a{
    background: #6699CC;
}

@media (min-width: 767px) {
    .navbar-inverse .navbar-nav>li>a { width: 130px;}
}

@media (max-width: 767px){
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
        background: #6699CC;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
}

.dropdown-menu {
    border-radius: 0;
}

@media (max-width: 979px) {
    .dropdown-menu .menuImg{
        display: none;
    }
}

.center-x{ text-align:center; }
.center-y{ vertical-align:middle; }

.contentBox{
    padding: 10px;
}

.contentBox .content{
    padding: 10px;
    background: #003366;
    border-bottom: 1px solid #fff;
}

h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.textlink {
    color: #fff;
    text-decoration: underline;
}

a.textlink:hover,a.textlink:focus{color:#fff;text-decoration:underline}
a.textlink:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}

@media (max-width: 767px) {
    .pull-left{
        float:none!important;
    }
}

.thumbnail {
    display: inline-block;
    display: block;
    height: auto;
    max-width: 100%;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.thumbnail>img {
    margin-right: 0;
    margin-left: 0;
}

.thumbnail .caption {
    padding: 0;
    color: #fff;
}

.table>tbody>tr.active>td, .table>tfoot>tr.active>td, .table>thead>tr.active>th, .table>tbody>tr.active>th, .table>tfoot>tr.active>th {
    background-color: #000044;
    border-color: #000044;
}

.table>tbody>tr.alert>td, .table>tfoot>tr.alert>td, .table>thead>tr.alert>th, .table>tbody>tr.alert>th, .table>tfoot>tr.alert>th {
    background-color: #6699CC;
    border-color: #000044;
}

.table>tbody>tr>td.danger, .table>tfoot>tr>td.danger, .table>thead>tr>th.danger, .table>tbody>tr>th.danger, .table>tfoot>tr>th.danger, .table>thead>tr.danger>td, .table>tbody>tr.danger>td, .table>tfoot>tr.danger>td, .table>thead>tr.danger>th, .table>tbody>tr.danger>th, .table>tfoot>tr.danger>th {
    background-color: #d9534f;
    border-color: #eed3d7;
    color: #000;
    text-align: center;
}

.table>thead>tr>td.success, .table>tbody>tr>td.success, .table>tfoot>tr>td.success, .table>thead>tr>th.success, .table>tbody>tr>th.success, .table>tfoot>tr>th.success, .table>thead>tr.success>td, .table>tbody>tr.success>td, .table>tfoot>tr.success>td, .table>thead>tr.success>th, .table>tbody>tr.success>th, .table>tfoot>tr.success>th {
    background-color: #5cb85c;
    border-color: #d6e9c6;
    color: #000;
    text-align: center;
}

.calleft{
    width: 80%;
    float:left;
}

.datepick{
    width: 20%;
    float:left;
    padding-top:2px;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    background-color: #000044;
    border: 1px solid #000044;
    border-radius: 4px;
}

.headguestl{
    width: 50%;
    float:left;
}

.headguestr{
    width: 50%;
    float:left;
    text-align: right;
}

.input-group-addon{
    color: #fff;
}